Argus API Argus Camera API

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages

- bottom : Argus::NormalizedRect
- clock_seq : Argus::UUID
- data : Argus::Tuple< N, T >
- height : Argus::Rectangle , Argus::Size
- left : Argus::Rectangle , Argus::NormalizedRect
- m_data : Argus::Array2D< T >
- m_name : Argus::NamedUUID
- m_obj : Argus::UniqueObj< T >
- m_size : Argus::Array2D< T >
- max : Argus::Range< T >
- min : Argus::Range< T >
- node : Argus::UUID
- NUM_AWB_WB_ESTIMATE_ELEMENTS : Argus::ICaptureMetadata
- NUM_COLOR_CORRECTION_ELEMENTS : Argus::ICaptureMetadata
- rect : Argus::AcRegion
- right : Argus::NormalizedRect
- time_hi_and_version : Argus::UUID
- time_low : Argus::UUID
- time_mid : Argus::UUID
- top : Argus::Rectangle , Argus::NormalizedRect
- weight : Argus::AcRegion
- width : Argus::Size , Argus::Rectangle
- x : Argus::Location
- y : Argus::Location